
Redmine - Defect #5514

Tags are not properly closed (XHTML)

2010-05-12 15:36 - Dominique Lederer

Status: Closed Start date: 2010-05-12

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Text formatting Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 0.9.3

Description

I am using the Debian lenny-backport version of Redmine.

br and img tags are not getting properly closed, so there are problems with displaying wiki images on the latest Firefox 3.6.3 which

only sometimes renders them (images disappearing on browser reload)

i already tried solutions like http://stackoverflow.com/questions/595867/configure-rails-to-output-html-output-instead-of-xhtml

any hints on this?

Database version: sqlite3.6.21

Ruby version: 1.8.7

Rails version: 2.2.3

Redmine version: 0.9.3

History

#1 - 2010-05-12 16:45 - Felix Schäfer

Hak Tom wrote:

I am using the Debian lenny-backport version of Redmine.

 Please check if this also happens on a vanilla redmine installation (e.g. either here on the demo site), if not please contact the maintainer of the

backport. If it does happen on vanilla, it probably is a rails thing, and I'm not sure if we really will do much about it.

Also: could you try to reproduce the problem in the wiki here or describe how we could reproduce it on a test installation?

#2 - 2010-05-14 11:36 - Dominique Lederer

please close this as invalid, i reported a wrong problem, sorry for that.

#3 - 2010-05-14 11:44 - Felix Schäfer

- Status changed from New to Closed

- Resolution set to Invalid

No harm done.
